package be.naaturel.boardmateapi.repository.dtos;

import org.springframework.data.mongodb.core.mapping.Field;

public class TimeControlDto {
    @Field("value")
    private int value;
    @Field("increment")
    private int increment;

    public int getValue() {
        return value;
    }

    public int getIncrement() {
        return increment;
    }

    public void setValue(int value) {
        this.value = value;
    }

    public void setIncrement(int increment){
        this.increment = increment;
    }
}
